import React from 'react';
export default function LastPage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M272-239.26 223.26-288l192-192-192-192L272-720.74 512.74-480zm383.93 5v-491.48h68.14v491.48z" })));
}
